Optimizer 未指定漏洞未指定漏洞

 
0 15
念慈
2019-09-11 09:43

漏洞描述

Oracle MySQLMySQL服务器组件中的漏洞(子组件:服务器:优化程序)。受影响的版本是5.7.24和以前版本和8.0.13及以前版本。易于利用的漏洞允许通过多种协议进行网络访问的高权限攻击者损坏MySQL服务器。成功攻击此漏洞可能致使未经授权的能力致使MySQL服务器挂起或频繁可重复崩溃(完整的DOS)。 CVSS 3.0基本分数4.9(可用性影响)。 CVSS矢量:(CVSS:3.0 / AV:N / AC:L / PR:H / UI:N / S:U / C:N / I:N / A:H)。

f1648ebe46573e3aebf67788.png

基本信息

CVE编号: CVE-2019-2420

漏洞类型: 未知

危险等级: 中危

披露时间: 2019-01-16

修复建议

暂无

参考链接

http://www.oracle.com/technetwork/security-advisory/cpujan2019-5072801.html

http://www.securityfocus.com/bid/106627

https://security.netapp.com/advisory/ntap-20190118-0002/

https://usn.ubuntu.com/3867-1/

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Optimizer 未指定漏洞未指定漏洞
原文地址:https://aliyunnew.com/a/CVE-2019-2420.html
发布时间:2019-09-11 09:43
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~